# _cs_command Struct Reference

List of all members.

## Public Attributes
int | bind_count
CS_INT | cancel_state
CS_INT | client_cursor_id
CS_INT | command_state
CS_INT | command_type
CS_CONNECTION * | con
int | curr_result_type
TDSCURSOR * | cursor
CS_INT | cursor_state
CS_DYNAMIC * | dyn
short | dynamic_cmd
int | get_data_bytes_returned
int | get_data_item
CS_PARAM * | input_params
CS_IODESC * | iodesc
CS_CHAR * | query
CS_INT | results_state
int | row_prefetched
CSREMOTE_PROC * | rpc
CS_INT | send_data_started
void * | userdata
int | userdata_len

The documentation for this struct was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/ctlib.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines